<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
xmlns:app="http://schemas.android.com/apk/res-auto"
xmlns:tools="http://schemas.android.com/tools"
android:layout_width="match_parent"
android:layout_height="match_parent"
tools:context=".Acitvitys.EER.DefinitionTypo.TypoMREActivity">

<androidx.cardview.widget.CardView
    android:id="@+id/toolbar"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    app:cardElevation="6dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="65dp"
        android:paddingRight="6dp">

        <ImageView
            android:layout_width="150dp"
            android:layout_height="65dp"
            android:src="@drawable/ic_logo" />


    </RelativeLayout>

</androidx.cardview.widget.CardView>

    <!--  Progress bar  -->
    <LinearLayout
        android:id="@+id/ly_progress"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/toolbar"
        android:orientation="horizontal"
        android:layout_marginVertical="30dp"
        android:paddingHorizontal="15dp">
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="13dp"
            android:layout_weight="1"
            android:layout_marginHorizontal="6dp"
            android:background="@drawable/border_raduis"/>
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="13dp"
            android:layout_weight="1"
            android:layout_marginHorizontal="6dp"
            android:backgroundTint="@color/inactive"
            android:background="@drawable/border_raduis"/>
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="13dp"
            android:layout_weight="1"
            android:layout_marginHorizontal="6dp"
            android:backgroundTint="@color/inactive"
            android:background="@drawable/border_raduis"/>
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="13dp"
            android:layout_weight="1"
            android:layout_marginHorizontal="6dp"
            android:backgroundTint="@color/inactive"
            android:background="@drawable/border_raduis"/>
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="13dp"
            android:layout_weight="1"
            android:layout_marginHorizontal="6dp"
            android:background="@drawable/border_raduis"
            android:backgroundTint="@color/inactive"/>
    </LinearLayout>
    <TextView
        android:id="@+id/title"
        style="@style/first_title"
        android:layout_below="@id/ly_progress"
        android:padding="@dimen/default_padding"
        android:text="@string/documents_n_cessaires" />

    <TextView
        android:id="@+id/title2"
        style="@style/second_title"
        android:layout_below="@+id/title"
        android:text="@string/typo_mre" />


<!--   Body -->
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/rl_footer"
        android:layout_below="@id/title2">

        <!--    Header-->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@+id/cardView"
            android:gravity="center"
            android:orientation="vertical"
            android:paddingHorizontal="3dp">


        </LinearLayout>


        <!-- content main-->
        <androidx.cardview.widget.CardView
            android:id="@+id/cardView"
            style="@style/card_view_centre"
            app:cardCornerRadius="@dimen/cardview_radius"
            app:cardElevation="@dimen/cardview_elevation">



        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="20dp"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="15dp"
                    android:fontFamily="sans-serif"
                    android:lineSpacingExtra="5dp"
                    android:text="@string/typo_mre_documents"
                    android:textColor="@color/black"
                    android:textSize="18sp" />

                <View
                    android:id="@+id/view"
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_below="@+id/edit_login"
                    android:layout_marginVertical="5dp"
                    android:background="@color/inactive" />

                <TextView
                    android:id="@+id/btn_next"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginVertical="15dp"
                    android:background="@drawable/border_raduis"
                    android:fontFamily="sans-serif"
                    android:gravity="center"
                    android:paddingVertical="10dp"
                    android:text="J’ai l’ensemble des documents"
                    android:textColor="@color/white"
                    android:textSize="18sp"
                    android:textStyle="normal" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="Je n’ai pas tous ces documents"
                    android:textColor="#AAAAAA"
                    android:textSize="16sp" />


            </LinearLayout>


        </androidx.cardview.widget.CardView>

        <RelativeLayout
            android:id="@+id/cardView2"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_alignTop="@id/cardView"
            android:layout_marginTop="100dp"
            android:background="@drawable/radius_left_right">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingTop="50dp">

                <androidx.cardview.widget.CardView
                    android:layout_width="1000dp"
                    android:layout_height="1000dp"
                    android:alpha="0.03"
                    android:background="@color/white"
                    android:translationX="-600dp"
                    app:cardCornerRadius="500dp"
                    app:cardElevation="0dp" />


            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingLeft="100dp"
                android:paddingTop="50dp">

                <androidx.cardview.widget.CardView
                    android:layout_width="1000dp"
                    android:layout_height="1000dp"
                    android:alpha="0.04"
                    android:background="@color/white"
                    app:cardCornerRadius="400dp"
                    app:cardElevation="0dp" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingTop="220dp">

                <androidx.cardview.widget.CardView
                    android:layout_width="1000dp"
                    android:layout_height="1000dp"
                    android:alpha="0.04"
                    android:background="@color/white"
                    android:translationX="-90dp"
                    app:cardCornerRadius="400dp"
                    app:cardElevation="0dp" />

            </LinearLayout>

        </RelativeLayout>

    </RelativeLayout>

<!--  Footer  -->
<RelativeLayout
    android:id="@+id/rl_footer"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_alignParentBottom="true"
    android:paddingHorizontal="15dp"
    android:paddingVertical="10dp">

    <ImageView
        android:id="@+id/img_back"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:padding="10dp"
        android:src="@drawable/ic_back" />


</RelativeLayout>


</RelativeLayout>